<!DOCTYPE html>
<html lang="en" class="perfect-scrollbar-off nav-open">

<link href='https://css.gg/facebook.css' rel='stylesheet'>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="theme-color" content="#000000" />


  <title>Argon</title>
  <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY_HERE"></script>
</head>

<body>
  <div id="root"></div>
</body>

</html>